---
displayed_sidebar: jsClientSidebar
---

# Class: Country

[internal](../modules/internal.md).Country

## Properties

### display\_name

• **display\_name**: `string`

#### Defined in

medusa/dist/models/country.d.ts:8

___

### id

• **id**: `number`

#### Defined in

medusa/dist/models/country.d.ts:3

___

### iso\_2

• **iso\_2**: `string`

#### Defined in

medusa/dist/models/country.d.ts:4

___

### iso\_3

• **iso\_3**: `string`

#### Defined in

medusa/dist/models/country.d.ts:5

___

### name

• **name**: `string`

#### Defined in

medusa/dist/models/country.d.ts:7

___

### num\_code

• **num\_code**: `number`

#### Defined in

medusa/dist/models/country.d.ts:6

___

### region

• **region**: [`Region`](internal.Region.md)

#### Defined in

medusa/dist/models/country.d.ts:10

___

### region\_id

• **region\_id**: ``null`` \| `string`

#### Defined in

medusa/dist/models/country.d.ts:9
